prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxdkwrl
Description: A library to read/write VRML2 file.
Version: 1.3.0
Libs: -L${libdir} -lxdkwrl
Cflags: -I${includedir} 
